if not AiB_Content then AiB_Content = {} end

-- Inhalt nur für DUNGEON
AiB_Content["DungeonStart"] = function(frame)
    local container = CreateFrame("Frame", nil, frame)
    container:SetAllPoints()

    local text = container:CreateFontString(nil, "OVERLAY")
    text:SetFont("Fonts\\ARIALN.TTF", 14, "OUTLINE")
    text:SetText("Willkommen auf der Mythic Dungeon-Start-Seite!")
    text:SetTextColor(1, 1, 1, 1)
    text:SetPoint("CENTER")
end
